# Generated by Django 2.1.3 on 2018-11-26 03:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('agenda', '0006_auto_20181126_0005'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cadastro',
            name='sexo',
            field=models.CharField(choices=[('Masculino', 'Masculino'), ('Feminino', 'Feminino')], max_length=10),
        ),
    ]
